--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770533041.45147'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1770533041.36101'
    into_interval: 6h
    time: '1770533041.45135'
  minmax: 
    max: '1770533041.36101'
    min: '1770529937.956'
    mtime: '1770533041'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770533041.36101'
    path: 02STAMP
    type: new
  - 
    epoch: '1770531481.94561'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770531481.9174'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770531481.57283'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770530342.30389'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770530342.29453'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770530342.23472'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770530342.15046'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770530342.13984'
    path: 00whois.html
    type: new
  - 
    epoch: '1770529967.80399'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1770529967.12976'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1770529962.48948'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770529958.87494'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1770529958.46872'
    path: id/S/SD/SDS/CHECKSUMS
    type: new
  - 
    epoch: '1770529957.74007'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1770529956.37179'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1770529955.99023'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770529954.15148'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1770529942.09983'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1770529941.6769'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1770529941.0038'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1770529940.73016'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1770529940.47802'
    path: id/D/DE/DEFARIA/CHECKSUMS
    type: new
  - 
    epoch: '1770529940.3907'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1770529938.38099'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1770529937.956'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
